
<body>
    <section class="form_wrap">
        <form class="form_contact"(ngSubmit)="onSubmit()">
            <h1>Formulario Nuevo Juego</h1>
            <div class="user_info">
                <label for="names">Nombre del Juego</label>
                <input type="text" name="name" [(ngModel)]="name" placeholder="Add game name...">
        
                <label for="names">Genero</label>  
                <input type="text" name="genre" [(ngModel)]="genre" placeholder="Add game genre...">

                <label for="names">Año de Lanzamiento</label>
                <input type="text" name="yearLauch" [(ngModel)]="yearLauch" placeholder="Add game year lauch...">
        
                <label for="names">Rango de Edad</label>
                <input type="text" name="rangeAge" [(ngModel)]="rangeAge" placeholder="Add game range age...">

                <label for="names">Plataforma</label>
                <input type="text" name="platform" [(ngModel)]="platform" placeholder="Add game platform...">

                <label for="names">URL Imagen</label>
                <input type="text" name="url_image" [(ngModel)]="url_image" placeholder="Add game url image...">

                <label for="names">Cantidad de Ventas</label>
                <input type="text" name="sales" [(ngModel)]="sales" placeholder="Add game sales...">

                <input type="submit" value="¡Registrar!" id="btnSend">                

            </div>
        </form>
    </section>
</body>